/* 
Version: Jan 2014
Author: Web Service, Modified by Troy Pham
Note: These are all of the new styles that are shared between the new home page and the old inner pages.
Contents:
*/

.wrapper {
		width:960px;
		margin:0 auto;
}
.hidden {
	position:absolute;
	left:-9999px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}

.clfx:before, .clfx:after { content: "\0020"; display: block; height: 0; visibility: hidden; } 
.clfx:after { clear: both; }
.ie6 .clfx { zoom: 1; }
.cltxt{ overflow:hidden; font-size:0; line-height:0; text-indent:-9999px; }

/* reset only for new sections */

#userBar, #globalBar, #navigation, #innernavigation, #searchBar, #footer, #userFooter  {
	line-height: 1;
	margin:0; 
	padding:0; 
	border:0; 
	font-size:100%; 
	font: inherit;
	vertical-align: baseline;
	font: 12px Arial,Verdana,sans-serif;
	color:#777;
}

#navigation ul, #innernavigation ul, #footer h2 {
	margin:0; 
	padding:0; 
	border:0; 
} 
		
#userBar a, #globalBar  a, #navigation a, #innernavigation a, #searchBar  a  {
	color:#777;
	text-decoration:none;
}

.innernav {
	padding-bottom: 14px;
}
.upperCase {
	text-transform:uppercase;
}


/* USER BAR
-----------------------------------------------------------------------------------------------------------*/
#userBar, #userFooter {
	background:#DCDCD6;
	color:#000000;
	position:relative;
	}
.ie6 #userFooter, .ie7 #userFooter {
	zoom:1;
	display:inline;
}
.ie6 #userBar , .ie6 #userFooter{
		height:20px;
	}
	#userBar .bar {
		padding-left:10px;
		width: 950px;
	}
	.ie6 #userBar .bar, .ie6 #userFooter .bar {
		padding-top:12px;
		height:29px;
	}
	#userBar .bar > a {
		display:inline-block;
		padding-top:12px;
		color:#000000;
		margin-right:6px;
    	background:url(http://mams.rmit.edu.au/y6apc02a042a1.gif) no-repeat left 1.1em;
    	padding-left:9px;
	}
	#userBar .bar > a.first {
    	background: none;
    	padding-left: 0px;
	}
	.ie6 #userBar .bar > a
	.ie7 #userBar .bar > a  {
		zoom:1;	
		display:inline;
	}
	#userBar .bar > a:hover , #userBar .bar > a:focus, #userBar .bar > a:active {
		color:#333333;	
		text-decoration: underline;
	}
	#userBar .bar  {
		height:40px;
		}
		#userBar .userName {
			display:inline-block;
			color:#d6d6d6;
			float:right;
			position:relative;
			height:28px;
			margin: 12px 0 0 0;
			padding-left:20px;
			background:url(http://mams.rmit.edu.au/8sn5oijmhgr1.png) 0 0 no-repeat;
			right: 10px;
		}
		.ie6 #userBar .userName,
		.ie7 #userBar .userName {
			zoom:1;	
			display:inline;
		}
		.ie6 #userBar .userName {
			position:absolute;
			top:0px;	
			right:40px;
		}
		.ie7 #userBar .userName {
			top:-27px;	
		}
		
		
	#userFooter .bar {
		padding: 10px 0px 20px 0px;
		width: 960px;
		}
		#userFooter .bar  p {
		padding: 0 10px;
		line-height: 17px;
		margin-left: 10px;
		}
		#userFooter .bar  a {
		display: inline-block;
		color: #000000;
		margin-right: 1px;
    	background: url(http://mams.rmit.edu.au/y6apc02a042a1.gif) no-repeat left center;
		padding-left: 7px;
		text-decoration: none;
		}
		#userFooter .bar  a.first {
    	background: none;
    	padding-left: 0;
		}
		#userFooter .bar a:hover , #userFooter .bar a:focus, #userFooter .bar a:active {
		color:#333333;	
		text-decoration: underline;
		}
		#userFooter .bar  span {
    	background: url(http://mams.rmit.edu.au/y6apc02a042a1.gif) no-repeat left center;
		padding-left: 7px;
		text-decoration: none;
		margin-left: 5px;
		}

/* LOGIN BAR
-----------------------------------------------------------------------------------------------------------*/
#globalBar {
	background:#242424;	
	color:#D6D6D6;
	/*padding-top:12px;*/
	position:relative
	}
.ie6 #globalBar {
		height:20px;	
	}
	#globalBar .bar {
		padding-left:32px;
	}
	.ie6 #globalBar .bar {
		padding-top:12px;
		height:29px;
	}
	#globalBar .bar > a {
		display:inline-block;
		padding-top:12px;
		color:#EFEFEF;
		margin-right:3px;
    	background: url(http://mams.rmit.edu.au/314vb02a042a1.gif) no-repeat left 1.1em;
    	padding-left: 9px;
	}
	#globalBar .bar > a.first {
    	background: none;
    	padding-left: 3px;
	}
	.ie6 #globalBar .bar > a,
	.ie7 #globalBar .bar > a {
		zoom:1;	
		display:inline;
	}
	.ie6 #globalBar .bar > a {
	}
	#globalBar .bar > a:hover, #globalBar .bar > a:focus, #globalBar .bar > a:active {
		color:#FFFFFF;	
		text-decoration: underline;
	}
	#globalBar .bar {
		height:40px;
	}
		#globalBar .accountButtons {
			display:inline-block;
			color:#EFEFEF;
			float:right;
			top:0;
			position:relative;
			margin:0;
		}
		.ie7 #globalBar .accountButtons {
			zoom:1;	
			display:inline;
			top:-27px;
		}
		.ie6 #globalBar .accountButtons {
			zoom:1;	
			display:inline;
			position:absolute;
			top:0;
			right:34px;
			}
			#globalBar .accountButtons a {
				display:inline-block;
				height:29px;
				min-width: 30px;
				padding-left: 10px;
				padding-right: 10px;
				padding-top:12px;
				font-weight:bold;
				background:#242424;
				color: #D6D6D6;
				margin-left: 2px;
				text-align: center;
			}
			.ie7 #globalBar .accountButtons a {
				zoom:1;	
				display:inline;
			}
			#globalBar .accountButtons a:hover, #globalBar .accountButtons a:focus, #globalBar .accountButtons a:active {
				color:#D6D6D6;
				background:#3B3B3B;
				text-decoration: underline;
			}
			#globalBar .accountButtons .logout, #globalBar .accountButtons .toplogin {
				background:#3B3B3B;
				color:#D6D6D6;	
			}
			#globalBar .accountButtons .logout:hover, #globalBar .accountButtons .logout:focus, #globalBar .accountButtons .logout:active,
			#globalBar .accountButtons .toplogin:hover, #globalBar .accountButtons .toplogin:focus, #globalBar .accountButtons .toplogin:active {
				color:#D6D6D6;	
				text-decoration: underline;
			}


/* NAVIGATION BAR
-----------------------------------------------------------------------------------------------------------*/
#navigation {
	background: none;
	width: 960px;
	position: relative;
	height: 100px;
	margin-bottom: 15px;
}

#nav {
	font-size:1.167em;
	position:relative;
    bottom: 0;
    padding-left: 0;
    position: absolute;
    right: 0;
    width: 750px;
	padding-bottom: 5px;	
/*
	height:52px;
*/	
	padding-left:35px;
	}
	#nav ul {
		float: left;
		position: absolute;
		bottom: 11px;
		display:inline-block;
	}
	.ie6 #nav ul,
	.ie7 #nav ul {
		zoom:1;	
		display:inline;
	}
	#nav li {
		margin-right:30px;
		display:inline-block;
		font-weight: 400;
	}
	.ie6 #nav li,
	.ie7 #nav li {
		zoom:1;	
		display:inline;
	}
	#nav a {
		color:#000;
		display:block;
	}
	#nav a:hover, #nav a:focus, #nav a:active {
		color:#c0140e;
	}
	

/* SEARCH BAR -----------------------------------------------------------------------------------------------------------*/

#searchBar {
	display:inline-block;
	float:right;
	border: 1px solid #ccc;
	background:#fff;
	}
.ie6 #searchBar,
.ie7 #searchBar {
	zoom:1;
	display:inline;
	}
.ie6 #searchBar {
	top:-24px;	
}
.ie7 #searchBar {
	top:-24px;
	}
	#searchBar form {
		height:34px;
		width: 180px;	
		padding:0;
		margin:0;
	}
	.ie6 #searchBar form {
		width:243px;
	}
	input.gsc-input {
		height:34px;
		width: 120px !important;
		color:#333;
		font-size:1.3em;
		margin:0;
		display:block;
		float:left;
		padding:0 5px 0 10px !important;
		background:none !important;
		border:none !important;
	}
	.ie6 input.gsc-input,
	.ie7 input.gsc-input,
	.ie8 input.gsc-input {
		margin-top: 8px;
	}
	input.gsc-search-button {
		width:34px;
		height:34px;
		text-indent:-9999em;
		text-transform: capitalize; /* makes the text-indent work */
		border:none;
		margin:0 !important;
		display:block;
		padding:0;
		float:left;
		background: url("http://mams.rmit.edu.au/o2kzrty6a029z.png") no-repeat scroll 18px 10px #FFFFFF;
		/*
		background: url(http://mams.rmit.edu.au/z8fvoijmhgr1.png) #fff;
		*/
	}
.gsc-clear-button {
	display: none;
}

		
/* FOOTER 
-----------------------------------------------------------------------------------------------------------*/
#footer {
	width: 960px;	
	background-color: #DCDCD6;
	color: #000000;
	/*
	padding-left: 10px;
	*/
	margin: auto;
}
.ie6 #footer , .ie7 #footer  {
	zoom:1;
	display:inline;
}
#explore {
	padding-top:25px;
	padding-left:0px;
	width: 960px;
	}
.ie6 #explore {
	padding-left:45px;
	}	
	#explore h2 {
		margin-left:20px;
		margin-bottom:35px;
		font-size:1.5em;
		text-transform:uppercase;
	}
	.ie6 #explore h2 {
		margin-left:0;
		}
	.exploreList {
		width: 120px;
		min-height:	150px;
		margin: 0 20px 40px;
		float:left;
		}
	.ie6 .exploreList {
		margin-left:0;
		}
		.exploreList h3{
		width:150px;
		color:#333;
		margin-bottom:15px;
		margin-top: 0;
		font-size: 1.2em;
		}
		.exploreList ul {
			width:140px;
			list-style:none;
			margin:0;
			padding:0;
			}
			.exploreList li{
				margin-bottom:3px;
			}
			.exploreList a {
				color:#333;
				text-decoration:none;
				cursor:pointer;
			}
			.exploreList a:hover, .exploreList a:focus, .exploreList a:active {
				color:#000;
				text-decoration:underline;	
			}
			.exploreList a:hover h3, .exploreList a:focus h3, .exploreList a:active h3 {
				color:#000;
				text-decoration:underline;	
			}
#interact {
	border-bottom: 1px #cfcfcf solid;
	border-top: 1px #cfcfcf solid;
	height:74px;
	position:relative;
	width: 960px;	
	}
	#interact .heading {
		width:300px;
		margin-top:26px;
		margin-left:20px;
		display:inline-block;
		font-size:1.5em;
		color:#000;	
		text-decoration:none;
	}
	#interact .heading:hover, #interact .heading:focus, #interact .heading:active {
		color:#555555;
	}
	.ie6 #interact .heading,
	.ie7 #interact .heading {
		zoom:1;
		display:inline;	
	}
	#socialIcons {
		float:right;
		top:4px;
		right:5px;
		position:absolute;
		padding-right: 10px;
	}
	.ie6 #socialIcons,
	.ie7 #socialIcons {
		top:12px;
		}	
	.ie8 #socialIcons {
		top:0;
		}
		#facebook, #twitter, #youtube, #rss {
			display:inline-block;
			width:46px;
			height:46px;
			line-height: 0;
			font-size:0;
			color:#E6E6E6;
		}
		.ie6 #facebook,
		.ie6 #twitter,
		.ie6 #youtube,
		.ie6 #rss.
		.ie7 #facebook,
		.ie7 #twitter,
		.ie7 #youtube,
		.ie7 #rss
		 {
			zoom:1;
			text-indent:0;
			display:inline;
		}
		#facebook { background:url(http://mams.rmit.edu.au/jmq2kijmhgr1.png) 0 0; }
		#twitter { background:url(http://mams.rmit.edu.au/jmq2kijmhgr1.png) -46px 0; }
		#youtube { background:url(http://mams.rmit.edu.au/jmq2kijmhgr1.png) -92px 0; }
		#rss { background:url(http://mams.rmit.edu.au/jmq2kijmhgr1.png) -138px 0; }
		#facebook:hover, #facebook:focus, #facebook:active{ background:url(http://mams.rmit.edu.au/jmq2kijmhgr1.png) 0  -46px; }
		#twitter:hover, #twitter:focus, #twitter:active { background:url(http://mams.rmit.edu.au/jmq2kijmhgr1.png) -46px  -46px; }
		#youtube:hover, #youtube:focus, #youtube:active { background:url(http://mams.rmit.edu.au/jmq2kijmhgr1.png) -92px  -46px; }
		#rss:hover, #rss:focus, #rss:active { background:url(http://mams.rmit.edu.au/jmq2kijmhgr1.png) -138px  -46px; }

#disclaimers {
	padding-bottom:20px;
	padding-left:0px
	width: 950px !important;	
	}
	#disclaimers p {
		margin: 10px 0 0 20px;
		line-height:17px;
		color:#333;
	}
	#disclaimers a, #disclaimers abbr {
		color: #333;
		margin-right: 3px;	
    	background: url(http://mams.rmit.edu.au/314vb02a042a1.gif) no-repeat left center;
    	padding-left: 9px;
		text-decoration:none;
		border: none;
	}
	#disclaimers a.first {
    	background: none;
    	padding-left: 0;
	}
	#disclaimers a:hover, #disclaimers a:focus, #disclaimers a:active {
		color:#000;
		text-decoration:underline;	
	}


/* EXTRA STYLES
-----------------------------------------------------------------------------------------------------------*/

.pipeDivide a {
		margin-right: 3px;
    	background: url(http://mams.rmit.edu.au/314vb02a042a1.gif) no-repeat left center;
    	padding-left: 9px;
	}
	.pipeDivide  a.first {
    	background: none;
    	padding-left: 0;
	}

a.bigbutton {
	padding-top:12px;
	padding-left:12px;
	background:none repeat scroll 0 0 #E0E0E0;
	font-weight:bold;
	font-size:1.1em;
	color:#333;
	margin-bottom: 15px;
	text-decoration:none;
	display:block;
	margin-right: 15px;
}
a.bigbutton:hover, a.bigbutton:focus, a.bigbutton:active  {
	color:#fff;
	background:#333 url(http://mams.rmit.edu.au/jd3tkijmhgr1.png) no-repeat 245px 16px;border-color:#333;
}

/* 2012 refresh changes - WTF project */

#topNav {
	font-size: 12px;
	font-weight: bold;
	color: #61615E;
	float: right;
	margin-top: 10px;
	padding-right: 10px;
}

#topNav a {
	color: #61615E;
}

#topNav a:hover {
	color: #61615E;
	text-decoration: underline;
}


#topNav li {
	font-weight: bold;
	float: left;
	margin-right: 20px;
}

#topNav ul {
	list-style: none;	
}

#topNav ul li:first-child a {
	padding-right: 20px;
	margin-right: 0px !important;
}

#pageContainer {
	width: 960px;
	margin: auto auto;
	padding: 0;	
}

#breadcrumbs {
	background-image: none;
	padding-bottom: 5px;	
	width: 920px;
	padding-right: 0px;	
	margin-left: 0px;		
	margin-right: 0px;
}

#contentpadding {
	width: 960px;
	padding: 0px;
	margin: 0px !important;
}

.contentArea {
	margin-left: 20px;
	margin-right: 215px;
}

.contentAreaHomepage {
	margin-left: 20px;
	margin-right: 20px;
}


/* Remove this style when HTML template is updated */
#nav li {
	margin-right: 50px;
	font-size: 13pt;
}


#head {
	background: none;
	background-color: #242424;
	height: 120px;
	width: 960px;
	padding: 0px;
	margin: 0px;
	position: relative;
}

#topNav {
	height: 40px;	
}

html, body {
	background-color: none !important;
	background: none;
	min-width: 960px;
}

/*
body {
	background: url('http://mams.rmit.edu.au/7wbd6rmaq75m.jpg') 0px 200px no-repeat scroll #DEDDD8 !important;
}
*/

#backgroundContainer {
	background: url("http://mams.rmit.edu.au/rqzsxxcor5s21.jpg") no-repeat scroll center 150px #DCDDD7;
	width: 100%;
}

#logo {
	float: left;
	margin-top: 30px;
}

#logo img {
	border: 0px;	
}

#contentwrap {
	width: 960px;
	position: relative;
}



#contentpadding h1 {
    border: 0 none ;
    color: white ;
    font-size: 24pt ;
    position: absolute;
    top: 30px;
	left: 15px;
	font-weight: normal;
	width: 900px;
	display: none;
}

.subhomepageCentrecontent h1:first-child {
    top: 35px !important;
	left: 15px !important;
}

.subhomepageLeftcontent h1:first-child {
    border: 0 none ;
    color: white ;
    font-size: 24pt ;
    position: absolute;
    top: 40px;
	left: 15px;
	line-height: 120%;
	font-weight: normal;
	width: 900px;
	display: none;	
}

#subhomepage .subhomepageLeftcontent h1 {
	border-bottom: 1px solid #DC291E;
    color: #DC291E;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 130%;
    font-weight: normal;
    line-height: 150%;
    margin: 0 0 0.5em;
    padding: 0;
    width: 100%;	
	display: block;
	position: relative;
	top: 0px;
	left: 0px;
	width: auto;
}

.subhomepageCentrecontent>h2:first-child {
    border: 0 none;
    color: white;
    font-size: 24pt;
    position: absolute;
    top: 35px;
	left: 15px ;
	line-height: 120% ;
    letter-spacing: 0;
    margin: 0.4em 0;
    padding: 0;
    text-align: left;
    text-decoration: none;
    word-spacing: normal;	
	width: 900px;
	display: none;
}

.h2Fix {
	border-bottom: 1px solid #CCCCCC !important;
    color: #DC291E  !important;
    font-family: Arial,Helvetica,sans-serif  !important;
    font-size: 130% !important;
    font-weight: normal  !important;
    line-height: 150%  !important;
    margin: 0 0 0.5em  !important;
    padding: 0  !important;
    width: 100%  !important;	
	display: block  !important;
	position: relative  !important;
	top: 0px  !important;
	left: 0px  !important;
	width: auto  !important;
}

#pageHeading  h2 {
    border: 0 none;
    color: white;
    font-size: 32px;
	line-height: 120%;
    letter-spacing: 0;
    margin: 0 !important;
    padding: 0;
    text-align: left;
    text-decoration: none;
    word-spacing: normal;
	margin-bottom: 0px;
	position: relative !important;
	display: block;
	font-weight: 300;
}

#pageHeading h1 {
	position: relative !important;
    border: 0 none;
    color: white;
    font-size: 32px;
	line-height: 120%;
    letter-spacing: 0;
    margin: 0 !important;
    padding: 0;
    text-align: left;
    text-decoration: none;
    word-spacing: normal;
	margin-bottom: 0px;
	left: 0px !important;
	top: 0px !important;
	display: block;	
	font-weight: 300;
}

#pageHeading .highlight {
	color: #000000;
}

#sitemap {
	float: right;
}

#sitemap ul {
	line-height: 127%;
}

#userBar {
	background-color: #3B3B3B !important;
}

#userBar a {
	color: #D6D6D6 !important;		
}

#userBar a:hover, #userBar a:active, #userBar a:focus {
	color: white !important;
}

#headingContainer {
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 15px;
	margin-bottom: 10px;
	display: none;
	width: 880px;
}

#groupName {
	color: #ADADAD;
	font-size: 22px;
	margin-bottom: 12px !important;
	font-weight: 300;
}

#userFooter {
	margin: auto;
}

#nav ul {
	display: none;	
}

#programFirstColumn {
	width: 710px;
	float: left;
}

#programSecondColumn {
	float: right;
	margin-top: 40px;
}

#page {
	position: relative;
}

.newsdate {
	margin: 1.45em 0 !important;
}

/* Global nav edits */

#topNav {
	text-transform: uppercase !important;
}

#globalBar ol, #globalBar ul {
	list-style: none outside none;
	padding: 0px;
	float: left;
	margin: 0;
}

#globalBar .bar {
	height: auto;
	padding-left: 0px;
	font-weight: bold;
}

#globalBar a {
	color: #D6D6D6;
}

#globalBar a:hover, #globalBar a:focus {
	text-decoration: underline;
}

ul.dropMenu {background-color:#242424;  float: left; margin: 2px 0 0 0; position: relative; z-index: 100; line-height: 3em; }
.dropMenu a {color: #EBEBEB; padding-left: 10px; padding-right: 50px; }
.dropMenu>li {float: left; position: relative; }
.dropMenu>li>a { }
.dropMenu .dropSubmenu {z-index: 2000; left: -9999px; top: auto; position: absolute; background-color:#242424; width: 155px; }
.dropMenu .hovermenu * {display: block; left: 0px; }

.dropMenu li li:focus {	display: block;	left: 0px; }

.dropMenu>li {margin-left: 0px; }
.dropMenu>li:hover .dropSubmenu {display: block; z-index: 1000; }
.dropMenu .dropSubmenu li {margin-bottom: 0.1em; }

.dropMenu li.current>a, .menu li.hierarchy>a {text-decoration: underline; }

#firstDropMenu {
	background: #242424 url(http://mams.rmit.edu.au/q7lcyhlm3xwq.png) no-repeat 125px 15px;
	margin-top: 2px;
}

#siteSections, .dropMenu {
	text-transform: uppercase;
}

#siteSections li {
	float: left;
	border-left: 1px solid #585858;
	margin-top:8px;
	margin-bottom:8px;
}

#siteSections a {
	display: block;
	padding: 5px 15px 5px 15px;
}

#skipToContent {
	font: 12px Arial,Verdana,sans-serif;
	background: none !important;
	background-color: #C7C7C3 !important;
	position: absolute;
	left: -9999px;
	top: 48px;
	z-index: 5000;
	display: block;
	color: #2C2C2C !important;
	font-weight: bold;
	text-transform: uppercase;
	border: 0px !important;
	padding: 4px 10px 4px 10px !important;
	padding-left: 15px;
	padding-right: 15px;
}

a#skipToContent:focus, a#skipToContent:hover {
	text-decoration: underline;
	position: relative;
	left: -180px;
}

#globalBar .accountButtons {
	top: 0px !important;
}

#moreInfoLink {
	display: block !important;

}

#moreInfoLink a {
	text-transform: uppercase;
	padding-left: 12px;
	background: url('http://mams.rmit.edu.au/c4upoubaew1xz.gif') no-repeat 0px 6px;
}

.exploreAbout, .exploreAbout ul {
	width: 160px;
}

.otherFooterLinks, .otherFooterLinks ul {
	width: 70px;
	font-weight: bold;
	font-size: 14px;
	line-height: 140%;	
}

.topNavFirst {
	border-right: 1px solid #B2B2B2;
	margin-right: 20px;
}

/* CAROUSEL & SIDE NAVIGATION
 -----------------------------------------------------------------------------------------------------------*/
#carouselAndSideNav {
		
		margin-bottom: 15px;
		
}

/* CAROUSEL
 -----------------------------------------------------------------------------------------------------------*/
#carousel {
	/*
	float:left;
	*/
	width:960px;
	height:474px;
	margin-bottom:14px;
	position:relative;
	overflow:hidden;
	background-color: #DCDCD6;
}

#carouselContent a {
	text-transform: uppercase;
}

#carouselContent li {
	position:absolute;
	top:0;
	left:0;
	display:none;
	}
	#carouselContent .first {
		display:block;
	}
	#carouselContent .itemPanelFull {
		width:365px;
		position:absolute;
		left:35px;
		top:76px;
		z-index:1;
	}
	
	#carouselContent .itemPanelPart {
		background-color: #333333;
		height: 420px;
		padding-right: 15px;
		position: absolute;
		right: 0;
		padding-top: 65px;
		width: 225px;
		z-index: 1;
	}

	#carouselContent .offical .itemPanel {
		top:100px;
		}
		#carouselContent .offical span {
			display:block;
			width:720px;
			height:436px;
			position:absolute;
			background:url(http://mams.rmit.edu.au/9um79uek60s1.png) 0 0 no-repeat;
		}
		#carouselContent h3 {
			line-height:33px;
			margin-bottom:15px;
			color:#000;
			font-size:3.75em;
			padding:20px 0 0 20px;
			font-weight: 300;
		}
		
		#carouselContent .itemPanelFull h3 { 
			text-transform: uppercase;
			color: 1C1C1C;
			font-size: 70px;
			line-height: 70px;
		}
		
		#carouselContent .itemPanelPart h3 {
			margin-bottom: 15px;
			color: #FFF;
			font-size: 36px;
			line-height: 40px;
			padding: 0 0 0 15px;
			font-weight: 300;
			width: 195px;
		}
		
		#carouselContent .itemPanelFull a:link, #carouselContent .itemPanelFull a:visited {
			color: #C41204;
			font-size: 13px;
			line-height: 23px;
		}
		
		#carouselContent .itemPanelPart a:link, #carouselContent .itemPanelPart a:visited {
			color: #FFFFFF;
			font-size: 13px;
			line-height: 20px;
		}		
		
		#carouselContent .newsBox {
			width: 960px;
		}	
		
		#carouselContent .offical h3 {
			width:250px;
			color:#fff;
		}
		#carouselContent .itemPanelPart p {	
			color: #FFFFFF;
			margin:0;
			padding:0 0 10px 15px;
			font-size: 14px;
			line-height: 20px;
		}
		#carouselContent .itemPanelFull p {	
			color: #333333;
			margin:0;
			font-size: 17px;
			line-height: 23px;
			padding:0 0 5px 20px;
		}
		#carouselContent .whiteBox p {
			color:#000;	
		}
		#carouselContent .offical p {
			width:250px;
			color:#ccc;
		}
		#carouselContent .first p { 
			color:#333; 
		}

		#carouselContent .newsBox .dark h3 {
			color: #FFFFFF;
		}
		
		#carouselContent .newsBox .light h3 {
			color: #000000;
		}
			
#carouselThumbs {
	overflow:hidden;
	position:absolute;
	right:0;
	bottom: 0;
	float:right;
	padding: 15px;
	background-color: #333333;
	width: 210px;
	}
.ie6 #carouselThumbs {
	display:none;
	}
	#carouselThumbs li{
		background:url(http://mams.rmit.edu.au/osq5j0wkniqv.png) 0 -16px no-repeat;
		width:14px;
		height:14px;
		text-indent:-9999em;
		font-size:0;
		float:left;
		margin-right:5px;
		cursor:pointer;
	}
	#carouselThumbs .playPause {
		float: right;
		background:url(http://mams.rmit.edu.au/osq5j0wkniqv.png) -14px -15px no-repeat !important;
	}
	#carouselThumbs .play {
		float: right;
		background:url(http://mams.rmit.edu.au/osq5j0wkniqv.png) -14px 1px no-repeat !important;
	}	
	.ie6 #carouselThumbs li,
	.ie7 #carouselThumbs li {
		zoom:1;
		display:inline;
	}
	#carouselThumbs li:hover
	#carouselThumbs li.hover,
	#carouselThumbs li.active {
		background:url(http://mams.rmit.edu.au/osq5j0wkniqv.png) 0 0 no-repeat;
	}
	.ie6 #carouselThumbs li:hover
	.ie6 #carouselThumbs li.hover,
	.ie6 #carouselThumbs li.active {
		background-position-y:-18px;
	}
	
.h1bold {
	font-weight: 400 !important;
}

.h1normal {
	font-weight: 300 !important;
}